#style-switcher{background-color:#f4f4f4;width:180px;position:fixed;top:145px;z-index:9999;border-radius:0 0 3px;left:-185px;-webkit-box-shadow:2px 3px 3px rgba(0,0,0,.3);box-shadow:2px 3px 3px rgba(0,0,0,.3);transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease}#style-switcher.open_switcher{left:0}#style-switcher div{padding:5px 10px}#style-switcher h2{background-color:#262626;color:#fff;font-size:15px;padding:14px 0 11px 13px;margin:0}#style-switcher h2 a{display:block;height:41px;position:absolute;right:-40px;top:0;width:40px;line-height:40px;border-radius:0 2px 2px 0;color:#fff;text-align:center}.colors li,.colors li a{position:relative;float:left}#style-switcher h3{letter-spacing:.5px;color:#373737;font-size:13px;margin:5px 0 5px 3px}.colors{list-style:none;margin:0 0 10px;padding:0;overflow:hidden}.colors li{text-align:center;line-height:30px;font-weight:600;width:40px;height:40px;z-index:1;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease}.colors li a{width:100%;height:100%;background-color:#64C7CC}.colors li a span{width:20px;height:20px;background-color:#ec2e4a;margin:5px 0}#default{background-color:#ffc925}#blue{background-color:#0f86ff}#dark-red{background-color:#801a31}#green{background-color:#57b22f}#spring-rain{background-color:#adcca3}#lightblue{background-color:#28c9f2}#orange{background-color:#f97307}#pink{background-color:#f65280}#purple{background-color:#d971f2}#red{background-color:#e52d27}#red-stone{background-color:#EA604E}#turquoise{background-color:#2bc7c1}#dark_green{background-color:#538167}#dark_blue{background-color:#23476B}#bronze{background-color:#584C1D}#reset{margin:0 0 10px 2px}#reset button{padding:6px 12px;border-radius:0;text-shadow:none;box-shadow:none;outline:0}#reset button:hover{color:#fff!important}#reset a{color:#fff;font-size:12px;padding:5px 14px;box-shadow:none;border-radius:1px}#layout-style{background-color:#ddd;color:#373737;font-weight:600;margin-left:2px;margin-bottom:15px}.colors.bg li a{width:25px;height:25px;margin:2px}.colors.bg li a:after,.colors.bg li a:before{display:none}.bg1{background-image:url(../images/patterns/pattern-1.png)}.bg2{background-image:url(../images/patterns/pattern-2.png)}.bg3{background-image:url(../images/patterns/pattern-3.jpg)}.bg4{background-image:url(../images/patterns/pattern-4.png)}.bg5{background-image:url(../images/patterns/pattern-5.png)}.bg6{background-image:url(../images/patterns/pattern-6.png)}.bg7{background-image:url(../images/patterns/pattern-7.jpg)}.bg8{background-image:url(../images/patterns/pattern-8.png)}.bgr{padding:0!important}.colors li.active{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);z-index:2;box-shadow:0 0 5px rgba(0,0,0,.55);-webkit-box-shadow:0 0 5px rgba(0,0,0,.55);-moz-box-shadow:0 0 5px rgba(0,0,0,.55);-ms-box-shadow:0 0 5px rgba(0,0,0,.55);-o-box-shadow:0 0 5px rgba(0,0,0,.55)}@media only screen and (max-width:767px){#style-switcher{display:none}}@media (min--moz-device-pixel-ratio:1.3),(-o-min-device-pixel-ratio:2.6/2),(-webkit-min-device-pixel-ratio:1.3),(min-device-pixel-ratio:1.3),(min-resolution:1.3dppx){#style-switcher h2 a{background:url(../images/settings-icon.png) 9px center no-repeat #404040;background-size:21px}}
/*--------- mega menu css start ----------*/

.moto_menu .mega-menu-item .col-md-3.col-sm-6.text-left.contact {
    width: 100% !important;
}
.moto_menu .mt_footer_content h4,
.moto_menu .mega-sub-menu h4 {
    color: #363636 !important;
    font-family: inherit;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: normal;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 5px 0px;
    vertical-align: top;
    display: block;
    border-top: 0px solid #d2d2d2;
    border-left: 0px solid #d2d2d2;
    border-right: 0px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
}
.moto_menu .mega-sub-menu .google_map {
    margin-top: 10px;
}
.moto_menu .mega-sub-menu .textwidget p {
    line-height: 2em;
    margin-bottom: 25px !important;
}
.moto_menu .mt_footer_content hr,
.moto_menu .mega-sub-menu hr {
    display: none;
}
.moto_menu .mt_footer_content i {
    float: left;
    margin: 15px 10px 15px 0px;
    font-size: 17px;
    font-weight: bold;
    color: #535353 !important;
}
.moto_menu .mt_footer_content p,
.moto_menu .mt_footer_content span {
    color: #535353 !important;
}
.moto_menu .mega-sub-menu i.fa {
    margin-right: 6px;
}
.moto_menu .mega-sub-menu a.mega-menu-link span {
    margin-right: 6px;
}
.moto_menu #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.19);
    -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.19);
    -o-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.19);
}
.moto_menu #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.19);
    -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.19);
    -o-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.19);
}
/*--------- mega menu css end ----------*/